/* ============================== DEFAULT HTML ============================== */
html, body {
	line-height: 1.7;
	margin: 0;
	padding: 0;
}
body {
	background-color: #FCF7ED;
	color: #555;
	font-size: 18px; /* 16px default */
	font-weight: 400;
	overflow-x: hidden;
	position: relative;
	font-family: 'Heebo', sans-serif;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main { 
    display: block;
}
hr {
	border-left: none;
	border-right: none;
    border-top: 1px solid #E5E5E5;
    color: #F4F4F4;
    margin: 20px 0;
    padding: 0;
}
/* =============== DEFAULT HTML - LINK STYLES =============== */
a {
	text-decoration: none;
	outline: none;
	color: #CDB48A;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
		 -o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}
a:hover {
	color: #666;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:focus {
	outline: none;
}
a img {
	border: none;
}
a[class*="glyphicon-"] {
	text-decoration: none;
}
/* =============== DEFAULT HTML - HEADING STYLES =============== */
h1, h2, h3, h4, h5, h6 {
	margin: 5px 0 10px;
	color: #333;
	text-transform: uppercase;
	font-family: 'Heebo', sans-serif;
}
h1, h2 {
	font-weight: 300;
}
h1 {
	font-size: 2.6em;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 18px;
}
h5, h6 {
	font-size: 1em;
}
/* =============== DEFAULT HTML - LIST STYLES =============== */
.nino-menuItem ul, .nino-testimonialSlider ul, #office ul,
.nino-menuItem li, .nino-testimonialSlider li, #office li,
ol, ol li,
p, form, input {
	margin: 0;
	padding: 0;
}
p {
	margin-bottom: 10px;
}
.nino-menuItem li, .nino-testimonialSlider li, #office li {
	list-style: none;
}

/* =============== DEFAULT HTML - IMAGES STYLES =============== */
img {
	border: none;
	max-width: 100%;
}
img.image-left {
	float: left;
	margin-right: 5px;
}
img.img-full-width {
	width: 100%;
}
/* =============== PREDEFINED CONTENT ALIGN =============== */
.margin-left {
	margin-left: 1em !important;
	margin-right: 0;
}
.margin-right {
	margin-left: 0;
	margin-right: 1em !important;
}
/* ============================== LAYOUT ============================== */
/* =============== LAYOUT - GENERAL LAYOUT =============== */
.container {
	position: relative;
}
[layout="row"] {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
}
.fsr {
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
.fg {
	-webkit-flex-grow: 1;
	flex-grow: 1;
}
.fw {
	flex-wrap: wrap;
}
.verticalStretch {
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	-webkit-box-align: stretch;
	align-items: stretch;
}
.verticalCenter {
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}
.nino-btn {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	text-align: center;
	border: 2px solid #fff;
	font-size: 12px;
	line-height: 100%;
}
.nino-btn:hover {
	color: #fff;
}
.bg-white {
	background-color: #fff !important;
}
/* =============== HOVER EFFECT =============== */
.nino-hoverEffect {
	text-align: center;
}
.nino-hoverEffect .item {
	background: #AD8F5E;
	display: inline-block;
}
.nino-hoverEffect .item .overlay {
	display: block;
	position: relative;
	left: 0;
	top: 0;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
		 -o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}
.nino-hoverEffect .item .overlay:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;	
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
		 -o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
	background: rgba(243,129,129,0.9); /* fallback for old browsers */ /* Chrome 10-25, Safari 5.1-6 */
	background: -webkit-linear-gradient(top, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9));
	background: -o-linear-gradient(top, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9));
	background: linear-gradient(to bottom, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.nino-hoverEffect .item:hover .overlay {
	left: -10px;
	top: -10px;
}
.nino-hoverEffect .item:hover .overlay:before {
	opacity: 1;	
}
.nino-hoverEffect .content {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	z-index: 1;
	opacity: 0;
	text-align: center;
	padding: 0 20px;
	color: #333;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
		 -o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}
.nino-hoverEffect .item:hover .content {
	opacity: 1;
}
/* =============== LAYOUT - HEADER AREA =============== */
#nino-header {
	position: relative;
	font-family: 'Heebo', sans-serif;
}
#nino-header:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(243,129,129,0.9);*/ /* fallback for old browsers */ /* Chrome 10-25, Safari 5.1-6 */
	/*background: -webkit-linear-gradient(top, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9));*/
	/*background: -o-linear-gradient(top, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9));*/
	/*background: linear-gradient(to bottom, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9));*/ /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#nino-headerInner {
	position: relative;
	z-index: 5;
}

#nino-headerInner img {
	width: 100%;
	max-width: 1140px;
	margin: 60px auto;
	display: block;
}

.introImage {
    height: 700px;
    border-color: #000000;
    padding-bottom: 189px;
    background: transparent url(../images/intro.jpg) no-repeat center -137px;
    background-size: cover;
	margin: 60px 0;
}

/* =============== MAIN SLIDER =============== */
#nino-slider {
	padding: 40px 0 0;
}
#nino-slider .carousel-inner {
	height: 386px;
}
#nino-slider .carousel-inner > .item {
	text-align: center;
	color: #fff;
}
#nino-slider .carousel-indicators {
	width: 100%;
	left: 0;
	margin: 0;
	position: static;
	margin-top: 80px;
}
#nino-slider .carousel-indicators li,
#nino-slider .carousel-indicators li.active {
	float: left;
	width: 25%;
	height: auto;
	margin: 0;	
	text-indent: initial;
	border-radius: 0;
	background: none;
	text-align: left;
	border: none;
}
#nino-slider .carousel-indicators li .inner {
	border-top: 2px solid #f7eac4;
	position: relative;
	color: #faf3e0;
	text-transform: uppercase;
	margin: 0 12px;
	padding: 10px 0;
}
#nino-slider .carousel-indicators li:hover .inner,
#nino-slider .carousel-indicators li.active .inner {
	border-color: #fff;
	color: #fff;
}
#nino-slider .carousel-indicators li:hover .inner:after,
#nino-slider .carousel-indicators li.active .inner:after {
	content: "";
	position: absolute;
	left: 0;
	top: -2px;
	width: 60px;
	height: 2px;
	background: #AD8F5E;
}
#nino-slider .carousel-indicators li .number {
	font-weight: 700;
	font-size: 18px;
	margin-right: 3px;
}
/* =============== LAYOUT - MENU AREA =============== */
#nino-navbar {
	background: none;
	border: none;
	border-radius: 0;
}
#nino-navbar .navbar-brand {
	color: #fff;
	font-size: 20px;
	padding-left: 10px;
	padding-right: 10px;
	white-space: nowrap;
    padding-top: 20px;
    text-transform: uppercase;
}
#nino-navbar .navbar-collapse {
	padding-left: 10px;
	padding-right: 0px;
}
#nino-navbar .navbar-nav > li > a {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
	padding: 20px 3px 3px;
	margin: 0 9px;
}
#nino-navbar .navbar-nav > li > a:hover,
#nino-navbar .navbar-nav > .active > a, 
#nino-navbar .navbar-nav > .active > a:hover {
	color: #fce38a;
	border-color: #fce38a;
	background: none;
}
#nino-navbar .nino-menuItem {
	float: right;
}
#nino-navbar .nino-iconsGroup li a {
	border: none;
	font-size: 18px;
}
#nino-navbar .navbar-toggle {
	margin-right: 0;
	border: none;
}
#nino-navbar .navbar-toggle:hover,
#nino-navbar .navbar-toggle:focus {
	background: none;
}
#nino-navbar .navbar-toggle .icon-bar {
	background: #fff;
}
/* ----------- FIXED NAVBAR WITH ANIMATE ----------- */
.ContentBody #nino-navbar {
	position: fixed;
	top: 0;
	left: 0;
    width: 100%;
	background: rgba(205, 180, 138, 0.96);
    z-index: 2;
    min-height: 60px;
}
.ContentBody #nino-navbar .navbar-nav > li > a {
	border: none;
}
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
/* =============== LAYOUT - CONTENT AREA =============== */
section {
	padding: 75px 0 100px 0;
}
#nino-slider .nino-sectionHeading {
	font-size: 110px;
	color: #fff;
}
#nino-slider .nino-sectionHeading .nino-subHeading {
	font-size: 55px;
}
#nino-slider .nino-sectionHeading:after {
	background: #fff;
}
.nino-sectionHeading {
	font-weight: 400;
	font-size: 28px;
	line-height: 1;
	/*text-shadow: 1px 1px #aaa;*/
	position: relative;
	padding-bottom: 14px;
	padding-top: 16px;
	margin-bottom: 30px;
	text-align: center;
	color: #715220;
	background-size:16px 16px;
}
.nino-sectionHeading:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 65px;
    height: 2px;
    background: #AD8F5E;
    transform: translateX(-50%);
}

#map .nino-sectionHeading {
	background: none;
	text-shadow: none;
}

.nino-sectionDesc {
	text-align: center;
	max-width: 750px;
	margin: 0 auto 40px;
}
/* =============== SECTION STORY ABOUT US =============== */
#nino-story .content {
	font-weight: 700;
	font-size: 14px;
}
#nino-story .content .nino-icon {
	display: block;
	font-size: 30px;
}
/* =============== SECTION SERVICES =============== */
#contact .item:last-child {
    margin: 0 auto;
}
#services .nino-icon, #contact .nino-icon, #news .nino-icon {
	font-size: 30px;
	margin-right: 20px;
	color: #AD8F5E;
}

#services .item:not(:nth-last-child(-n+3)), #contact .item:not(:nth-last-child(-n+3)) {
	/*border-bottom: 1px solid #e5e5e5;*/
	margin-bottom: 50px;
	padding-bottom: 40px;
}
#services .nino-serviceTitle, #contact .nino-serviceTitle {
	font-weight: 500;
	font-size: 14px;
}
/* =============== SECTION UNIQUE DESIGN =============== */
#nino-uniqueDesign {
	padding-bottom: 0;
	margin-bottom: 30px;
	background: #e0e0e0 url(../images/unique-design/bg-unique-design.jpg) no-repeat center center / cover;
}
#nino-uniqueDesign .nino-devices {
	position: relative;
	text-align: center;
}
#nino-uniqueDesign .nino-devices .tablet {
	width: 380px;
}
#nino-uniqueDesign .nino-devices .mobile {
	position: absolute;
	bottom: -60px;
	left: 50%;
	margin-left: 140px;
	width: 170px;
}
/* =============== SECTION WHAT WE DO =============== */
#person .panel-group {
	margin: 0;
}
#person .panel-group .panel+.panel {
    margin-top: 8px;
}
#person .panel-default {
	border-color: #e5e5e5;
	border-radius: 0;
}
#person .panel-default > .panel-heading {
	background: #fff;
	padding: 0;
}
#person .panel-title {
	font-size: 16px;
}
#person .panel-title a {
	display: block;
	padding: 20px 15px 20px 50px;
	position: relative;
	text-decoration: none;
}
#person .panel-title .nino-icon {
	position: absolute;
	left: 10px;
	top: 13px;
	font-size: 30px;
	color: #AD8F5E;
}
#person .panel-title .nino-icon.arrow {
	left: auto;
	right: 10px;
	color: #ccc;
}
#person .panel-title .collapsed .nino-icon.arrow {
	-webkit-transform: rotate(180deg);
	   -moz-transform: rotate(180deg);
		 -o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
			transform: rotate(180deg);
}
#person .panel-body {
	height: 250px;
	font-weight: 300;
}
#person .mCS-default .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
#person .mCS-default .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, 
#person .mCS-default .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
	background: #AD8F5E;
}
#person .mCSB_scrollTools .mCSB_draggerRail {
	background: #f5f5f5;
}
/* =============== SECTION TESTIMONIAL =============== */
.nino-testimonial {
	background: #fff;
	padding: 60px 0;
}
#office .nino-testimonial {
    background-color: transparent;
    padding: 0;
    position: relative;
}
.nino-testimonial .unslider-arrow {
	font-size: 40px;
	color: #ccc;
	top: 50%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
		 -o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}
.nino-testimonialSlider {
	margin: 0 80px;
}
.nino-testimonialSlider .nino-avatar {
	width: 190px;
	margin-right: 35px;
}
.nino-testimonialSlider .nino-symbol {
	margin: 0 35px 0 5px;
}
.nino-testimonialSlider .nino-symbol .nino-icon {
	padding: 16px;
	/*border: 2px solid #AD8F5E;*/
	font-size: 65px;
	color: #AD8F5E;
}
.nino-testimonialSlider .quote {
	font-size: 18px;
	font-weight: 300;
	font-style: italic;
	margin-bottom: 10px;
}
.nino-testimonialSlider .name {
    font-family: 'Heboo', sans-serif;
	font-weight: normal; 
	font-style: italic;
    font-size: 14px;
    position: relative;
    padding-left: 50px;
}
.nino-testimonialSlider .name:after {
	content: "";
	position: absolute;
	left: 0;
	top: 9px;
	width: 40px;
	height: 2px;
	background: #AD8F5E;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
		 -o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}
/* =============== SECTION BRAND =============== */
#nino-brand {
	padding: 50px 0;
	background: #f8f8f8;
	text-align: center;
}
#nino-brand a {
	display: block;
}
#nino-brand a:hover {
	-webkit-transform: scale(1.1,1.1);
	   -moz-transform: scale(1.1,1.1);
		 -o-transform: scale(1.1,1.1);
		-ms-transform: scale(1.1,1.1);
			transform: scale(1.1,1.1);
}
/* =============== SECTION PORTFOLIO =============== */
#office {
	padding-bottom: 0;
    background-color: transparent;
}
#office .nino-portfolioItems {
	position: relative;
	margin: 0;
	padding: 0;
}
#office .nino-portfolioItems li {
	float: left;
	width: 25%;
	position: relative;
}
#office .nino-portfolioItems li a,
#office .nino-portfolioItems li a img {
	display: block;
	position: relative;
}
#office .nino-portfolioItems li a {
	overflow: hidden;
	color: #333;
    margin: 0 2px 2px 0;
}
#office .nino-portfolioItems li .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(243,129,129,0.9); /* fallback for old browsers */ /* Chrome 10-25, Safari 5.1-6 */
	background: -webkit-linear-gradient(top, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9));
	background: -o-linear-gradient(top, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9));
	background: linear-gradient(to bottom, rgba(243,129,129,0.9), rgba(252, 227, 138, 0.9)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#office .nino-portfolioItems li .content {
	position: absolute;
	left: 0 !important;
	top: 50% !important;
	width: 100%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
		 -o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
			transform: translateY(-50%);
}
#office .nino-portfolioItems li .nino-icon {
	font-size: 30px;
}
#office .nino-portfolioItems li .title {
	color: #333;
	font-size: 14px;
	margin: 5px 0 5px;
}
#office .nino-portfolioItems li .desc {
	font-style: italic;
	font-size: 12px;
}
/* =============== SECTION OUR TEAM =============== */
#ourTeam .content .nino-icon {
	display: inline-block;
	font-size: 25px;
	color: #AD8F5E;
	background: #fce38a;
	padding: 10px;
	margin: 0 -1px;
	line-height: 100%;
}
#ourTeam .content .nino-icon:hover {
	color: #fff;
	background: #AD8F5E;
}
#ourTeam .info {
    min-height: 90px;
	margin: 15px 0 30px 0;
	text-align: center;
}
#ourTeam .name {
	font-size: 14px;
	margin: 0 0 5px;
}
#ourTeam .regency {
    font-size: 12px;
	font-style: italic;
    min-height: 40px;
    display: inline-block;
    margin: 0 -10px;
}
/* =============== SECTION HAPPY CLIENT =============== */
#nino-happyClient {
	background: url(../images/happy-client/bg-happy-client.jpg) no-repeat center center / cover;
}
#nino-happyClient .item {
	margin-bottom: 30px;
}
#nino-happyClient .nino-avatar {
	width: 80px;
	margin-right: 30px;
}
#nino-happyClient .name {
	font-size: 14px;
}
#nino-happyClient .regency {
	position: relative;
	padding-bottom: 12px;
	display: inline-block;
	font-style: italic;
	margin-bottom: 12px;
}
#nino-happyClient .regency:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 50px;
	height: 2px;
	background: #AD8F5E;
}
/* =============== SECTION EVENTS =============== */
#events article {
    min-height: 350px;
}

#events article p {
    line-height: 1.5em;
}

#events article .articleThumb {
	position: relative;
	margin-bottom: 20px;
}
#events article .date {
	position: absolute;
	background: #AD8F5E;
	left: -10px;
	bottom: 10px;
	padding: 10px 15px;
	color: #fff;
	text-align: center;
}
#events article .date .number {
	display: block;
	font-size: 28px;
	line-height: 100%;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}
#events article .date .text {
	display: block;
	font-weight: 300;
	font-style: italic;
}
#events article .articleTitle {
	font-size: 14px;
}
#events article .articleMeta {
	border-top: 1px solid #e5e5e5;
	margin-top: 15px;
	padding-top: 15px;
}
#events article .articleMeta a {
	color: #999;
	display: inline-block;
	margin-right: 15px;
	font-style: italic;
	font-weight: 300;
}
#events article .articleMeta a:hover {
	color: #000;
}
#events article .articleMeta .nino-icon {
	color: #AD8F5E;
	font-size: 17px;
	position: relative;
	top: 2px;
}
#events .pastEventsLink, #events .pastEventsLink:visited {
    display: inline-block;
    font-size: 18px;
    margin: 20px 0 10px 0;
    color: #715220;
    text-decoration: none;
}

#events .pastEvents {
    display: none;
}
/* =============== SECTION PRESS =============== */
#press article {
    min-height: 145px;
}

#press article p {
    line-height: 1.5em;
}

#press article .articleThumb {
	display: inline-block;
	width: 30%;
	vertical-align: top;
}
#press article .articleText {
	display: inline-block;
	width: 68%;
    padding-left: 10px;
	vertical-align: top;
}
#press article .articleText a i {
	margin-right: 6px;
}
#press article .date {
	background: #AD8F5E;
	padding: 15px 15px;
	color: #fff;
	text-align: center;
	min-height: 95px;
}
#press article .date .number {
	display: block;
	font-size: 28px;
	line-height: 100%;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}
#press article .date .text {
	display: block;
	font-weight: 300;
	font-style: italic;
}
#press article .articleTitle {
	font-size: 14px;
}
#press .pastPressLink, #press .pastPressLink:visited {
    display: inline-block;
    font-size: 18px;
    margin: 20px 0 20px 0;
    color: #715220;
    text-decoration: none;
	border: 1px solid #715220;
    background-color: white;
    padding: 2px 12px;
	text-transform: uppercase;
}
#press .pastPressLink.oldYearLink {
    margin: 20px 20px 20px 0;
}
#press .oldYearLink.active {
	background-color: bisque;
}
#press .pastPress {
    display: none;
}
#press .pastPress.active {
    display: block;
}

/* =============== SECTION MAP =============== */
#map {
	padding: 40px 0;
	background: url(../images/map/bg-map.jpg) no-repeat center center / cover;
}
#map .nino-sectionHeading {
	color: #AC8F5E;
	margin: 0;
	cursor: pointer;
}
#map .nino-sectionHeading .nino-icon {
	display: block;
	margin-bottom: 10px;
	font-size: 40px;
}
#map .mapWrap {
	visibility: hidden;
	opacity: 0;
	height: 0 !important;
	margin-top: 20px;
}
#map .mapWrap iframe {
	width: 100%;
	height: 300px;
}
#map.showMap .mapWrap {
	visibility: visible;
	opacity: 1;
	height: auto !important;
	border: 2px solid #ff9c00;
}
#map .nino-locationInfo {
	width: 250px;
}
/* =============== LAYOUT - FOOTER AREA =============== */
footer {
	padding-top: 50px;
	/*background: #f8f8f8;*/
}
/* ----------- COPYRIGHT ----------- */
footer .nino-copyright {
	text-align: center;
	border-top: 1px solid #e5e5e5;
	padding: 20px 0;
}

footer #impressum {
  display: none;
}
/* =============== GO TO TOP =============== */
#nino-scrollToTop {
	width: 50px; 
	height: 50px;
	text-align: center;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	text-indent: -99999em;
	display: none;
	cursor: pointer;
	z-index: 2;
	background: #AC8F5E url(../images/go-to-top.png) center center no-repeat;
}
#nino-scrollToTop:hover {
	text-decoration: none;
	background-color: #F75C4C;
}
/* =============== PRETTY PHOTO OVERRIDE =============== */
div.pp_pic_holder a {
	-webkit-transition: all 0s ease 0s;
	   -moz-transition: all 0s ease 0s;
		 -o-transition: all 0s ease 0s;
		-ms-transition: all 0s ease 0s;
			transition: all 0s ease 0s;
}
div.pp_default .pp_description {
	margin: 12px 50px 0 0;
}
div.pp_default .pp_social {
	width: 100%;
}
#office .nino-prettyPhoto > span {
    display: block; 
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;
    height: 500px;
    margin: 0 12px;
}

.articlePicture {
    display: block; 
    background-repeat: no-repeat;
    background-position: center 10%;
    background-size: cover;
    height: 140px;
}

/* ================== INTRO ================= */

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* Header Style */
.codrops-top {
  text-transform: uppercase;
  position: relative;
  z-index: 1000;
  font-size: 0.68em;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  line-height: 2.2;
}

.codrops-top a {
  padding: 0 1em;
  letter-spacing: 0.1em;
  color: rgba(255, 255, 255, 0.2);
  display: inline-block;
}

.codrops-top a:hover {
  color: rgba(255, 255, 255, 0.9);
}

.codrops-top span.right {
  float: right;
}

.codrops-top span.right a {
  float: left;
  display: block;
}

.os-phrases h2 {
  /*font-family: 'Dosis', 'Lato', sans-serif;*/
  font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 200;
  width: 100%;
  overflow: hidden;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
  position: absolute;
  bottom: 0;
  left: -29%;
  letter-spacing: 2px;
  text-align: center;
  opacity: 0;
  overflow: hidden;
  white-space: nowrap;
}

.os-phrases h2,
.os-phrases h2 > span {
  height: 18%;
}

.os-phrases h2 > span {
  margin: 0 4px;
}

.os-phrases h2 > span > span {
  display: inline-block;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  perspective: 1000px;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}

.os-phrases h2 > span > span > span {
  /*text-shadow: 0 0 1px #4F350B;*/
  text-shadow: 1px 1px 1px rgba(0,0,0,0.45);
  display: inline-block;
  color: #715220;
  opacity: 0;
  -webkit-animation: FadeInOut 6s linear forwards;
  -moz-animation: FadeInOut 6s linear forwards;
  animation: FadeInOut 6s linear forwards;
}

.os-phrases h2:nth-child(2) > span > span > span {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  animation-delay: 6s;
}

.os-phrases h2:nth-child(3) > span > span > span {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  animation-delay: 12s;
}
.os-phrases h2:nth-child(4) > span > span > span {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  animation-delay: 18s;
}
.os-phrases h2:nth-child(5) > span > span > span {
  -webkit-animation: FadeIn 6s linear 24s forwards;
  -moz-animation: FadeIn 6s linear 24s forwards;
  animation: FadeIn 6s linear 24s forwards;
}

@-webkit-keyframes FadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.9;
  }
}
@-moz-keyframes FadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.9;
  }
}
@keyframes FadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 0.9;
  }
}
@-webkit-keyframes FadeInOut {
  0% {
    opacity: 0;
  }
  85% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes FadeInOut {
  0% {
    opacity: 0;
  }
  85% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
@keyframes FadeInOut {
  0% {
    opacity: 0;
  }
  85% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}

/* Bold words */
.os-phrases h2:first-child .word1,
.os-phrases h2:nth-child(2) .word1,
.os-phrases h2:nth-child(3) .word3,
.os-phrases h2:nth-child(4) .word2,
.os-phrases h2:nth-child(5) {
  font-weight: 300;
}

#ourTeam .col-md-2, #ourTeam .col-sm-2 {
    width: 20%;
    /*height: 410px;*/
}

/* ============================================================ RESPONSIVE ============================================================ */
@media (max-width: 1440px) {
	.os-phrases h2 {
		font-size: 22px;
		left: -27%;
		height: 50%;
	}
}
@media (max-width: 1200px) {
	.introImage {
		height: 500px;
		background-position-y: -110px;
	}
	.os-phrases h2 {
		font-size: 19px;
		left: -25%;
		height: 40%;
	}
	.os-phrases h2 > span {
		margin: 0 6px;
	}

	/* =============== WHAT WE DO =============== */
	#person .panel-body {
		height: 170px;
	}
    #ourTeam .col-md-2, #ourTeam .col-sm-2 {
        width: 25%;
    }
    #press article {
		min-height: 167px;
	}
	/* =============== FOOTER =============== */
	footer .nino-followUs {
		margin: 15px 0;
	}
	footer .instagramImages a {
		width: 70px;
	}

}
@media (max-width: 992px) {
	section {
		padding: 65px 0 30px 0;
	}	
	#nino-navbar .navbar-nav > li > a {
		text-transform: none;
	}
	#nino-navbar .navbar-collapse {
		padding-left: 2px;
	}
	.introImage {
		height: 450px;
		background-position-y: -90px;
	}
	.os-phrases h2 {
		font-size: 15px;
		left: -25%;
		height: 55%;
	}
	.os-phrases h2 > span {
		margin: 0 4px;
	}
	/* =============== SECTION TESTIMONIAL =============== */
	.nino-testimonial {
		padding: 30px 0;
	}
	.nino-testimonialSlider .quote {
		font-size: 13px;
	}
	.nino-testimonialSlider .nino-avatar {
		width: 130px;
	}
	/* =============== SECTION COUNTING =============== */
	#nino-counting {
		font-size: 10px;
	}
	#nino-counting .item {
		padding: 35px 5px;
	}
	#nino-counting .number {
		font-size: 50px;
	}
	/* =============== SECTION SERVICES =============== */
	#services .item:not(:nth-last-child(-n+2)), #contact .item:not(:nth-last-child(-n+2)) {
		/*border-bottom: 1px solid #e5e5e5;*/
		margin-bottom: 30px;
    	padding-bottom: 20px;
	}
	/* =============== SECTION UNIQUE DESIGN =============== */
	#nino-uniqueDesign .nino-devices .tablet {
		width: 250px;
	}
	#nino-uniqueDesign .nino-devices .mobile {
		bottom: -38px;
		margin-left: 88px;
		width: 110px;
	}	
	/* =============== SECTION WHAT WE DO =============== */
	#person .panel-group {
		margin-top: 20px;
	}
	/* =============== SECTION OUR TEAM =============== */
	#ourTeam .content .nino-icon {
		font-size: 18px;
		padding: 8px;
	}
	#ourTeam .info {
		margin-top: 25px;
	}
    #ourTeam .col-md-2, #ourTeam .col-sm-2 {
        width: 33.3333%;
    }
	/* =============== SECTION BRAND =============== */
	#nino-brand {
		padding: 20px 0;
	}
	/* =============== SECTION LATEST BLOG =============== */
	#events article .articleTitle {
		font-size: 13px;
	}
	#events article .date {
		padding: 8px 12px;
	}
	#events article .date .number {
		font-size: 18px;
	}
	#events article .date .text {
		font-size: 11px;
	}

	#press article {
		min-height: 145px;
	}
}

@media (max-width: 768px) {
    #ourTeam .col-md-2, #ourTeam .col-sm-2 {
        width: 100%;
    }
  
    .ContentBody #nino-navbar {
        min-height:50px;
    }
	.introImage {
		height: 400px;
		background-position-y: -70px;
		margin: 50px 0;
	}
	.os-phrases h2 {
		font-size: 16px;
		left: -25%;
		height: 55%;
		letter-spacing: 2px;
	}
    #nino-navbar .navbar-brand {
        padding-top: 15px;
    }
	/* =============== HOVER EFFECT =============== */
	.nino-hoverEffect .item {
		margin-bottom: 10px;
	}
	/* =============== MAIN SLIDER =============== */
	#nino-slider {
		padding-top: 15px;
	}
	#nino-slider .carousel-inner {
		height: 270px;
	}
	#nino-slider .carousel-indicators {
		margin-top: 30px;
	}
	#nino-slider .nino-sectionHeading {
		font-size: 60px;
	}
	#nino-slider .nino-sectionHeading .nino-subHeading {
	    font-size: 35px;
	}
	/* =============== SECTION UNIQUE DESIGN =============== */
	#nino-uniqueDesign .nino-devices .mobile {
		margin-left: 65px;
	}
	/* =============== SECTION OUR TEAM =============== */
	#ourTeam .info {
		margin: 0 0 20px;
	}
	/* =============== SECTION OUR WORK =============== */
	#office .nino-portfolioItems li {
		width: 50%;
	}
	/* =============== SECTION LATEST BLOG =============== */
	#events {
		text-align: center;
	}
	#events article {
		display: inline-block;
		max-width: 380px;
		margin-bottom: 30px;
		text-align: left;
	}
}

@media (max-width: 767px) {
	
	/* =============== MENU AREA =============== */
	#nino-navbar {
		background: rgba(205, 180, 138, 0.70);
	}
	#nino-navbar .navbar-header {
		padding-right: 10px;
	}
	#nino-navbar .navbar-nav {
		margin: 10px 0px;
	}
	#nino-navbar .navbar-nav > li > a {
		padding: 10px 5px 5px;
		text-transform: uppercase;
	}
	#nino-navbar .navbar-nav > li > a:hover, 
	#nino-navbar .navbar-nav > .active > a, 
	#nino-navbar .navbar-nav > .active > a:hover {
		border-color: transparent;
	}
	#nino-navbar .nino-menuItem,
	#nino-navbar .navbar-collapse {
		width: 100%;
	}
	#nino-navbar .navbar-collapse {
		background: rgba(56,56,56,0.95);
		border-color: #464646;
		position: absolute;
		z-index: 1;
		left: 0px;
	}
	#nino-navbar .nino-iconsGroup {
		position: absolute;
		right: 15px;
		top: 0;
		margin: 0;
	}
	#nino-navbar .nino-iconsGroup > li {
		display: inline-block;
	}
	#nino-navbar .nino-iconsGroup li a {
		margin: 0 0 0 15px;
		padding: 15px 0 5px;
	}
	/* =============== SECTION SERVICES =============== */
	#services .item:not(:nth-last-child(-n+1)), #contact .item:not(:nth-last-child(-n+1)) {
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
		
	#press article {
		min-height: 115px;
	}
}

@media (max-width: 640px) {
	section {
		padding: 55px 0 5px 0;
	}
	.introImage {
		height: 350px;
		background-position-y: -30px;
	}
	.os-phrases h2 {
		font-size: 16px;
		letter-spacing: 2px;
		left: 0%;
		height: 95%;
	}
	#nino-headerInner img {
		margin-top: 50px;
	}
	.nino-sectionHeading {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.nino-sectionHeading .nino-subHeading {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.nino-sectionDesc {
		margin-bottom: 20px;
	}
	#services .item, #contact .item {
	width: 100%;
	}
	/* =============== MAIN SLIDER =============== */
	#nino-slider .nino-sectionHeading {
		font-size: 45px;
	}
	#nino-slider .nino-sectionHeading .nino-subHeading {
		font-size: 22px;
	}
	#nino-slider .carousel-inner {
		height: 205px;
	}
	#nino-slider .carousel-indicators li .number {
		display: none;
	}
	/* =============== SECTION COUNTING =============== */
	#nino-counting .item {
		padding: 20px 5px;
	}
	#nino-counting .number {
		font-size: 28px;
	}
	#nino-counting .text {
		font-size: 9px;
	}
	/* =============== SECTION UNIQUE DESIGN =============== */
	#nino-uniqueDesign .nino-devices .mobile {
		margin-left: 65px;
	}
	/* =============== SECTION TESTIMONIAL =============== */
	.nino-testimonialSlider {
		margin: 0 40px;
	}
	.nino-testimonialSlider .nino-symbol {
		font-size: 45px;
		margin: 0 15px 0 5px;
	}
	.nino-testimonialSlider .quote {
		font-size: 11px;
	}
	.nino-testimonialSlider .name {
		font-size: 13px;
	}
	.nino-testimonialSlider .nino-avatar {
		width: 100px;
		margin-right: 15px;
	}
	/* =============== SECTION UNIQUE DESIGN =============== */
	#nino-uniqueDesign .nino-devices .mobile {
		margin-left: 50px;
		width: 90px;
	}
	/* =============== SECTION HAPPY CLIENT =============== */
	#nino-happyClient .nino-avatar {
	    width: 50px;
	    margin-right: 15px;
	}

	/* =============== SEARCH FORM =============== */
	#nino-searchForm .nino-searchInput {
		height: 60px;
		font-size: 35px;

	}
	#nino-searchForm .nino-close {
		font-size: 40px;
	}
	/* =============== FOOTER =============== */
	footer {
		padding-top: 30px;
	}

}

@media (max-width: 480px) {
	
	/* =============== MAIN SLIDER =============== */
	#nino-slider .carousel-indicators li .inner {
		text-indent: -99999em;
		line-height: 0;
		border-width: 3px;
	}
	#nino-slider .carousel-indicators .inner:after {
		display: none;
	}
	#nino-slider .carousel-indicators li.active .inner {
		border-color: #AD8F5E;
	}
	/* =============== SECTION TESTIMONIAL =============== */
	.nino-testimonialSlider .nino-symbol,
	.nino-testimonialSlider .nino-avatar {
		display: none;
	}
	/* =============== SECTION OUR WORK =============== */
	#office .nino-portfolioItems li {
		width: 100%;
	}

}